@charset "utf-8";

* {
    margin: 0;
    padding: 0;
}

.imp-main .imp-item {
    width: 100%;
    max-width: 980px;
    margin: 0 auto 4%;
}

.imp-item .imp-item-top {
    text-align: center;
    margin: 5% 0 3% 0;
}

.imp-item .imp-item-top h2 {
    position: relative;
    display: inline-block;
    padding: 0 60px;
    font-size: 26px;
    margin: 0 auto;
}

.imp-item .imp-item-top h2::before,
.imp-item .imp-item-top h2::after {
    content: "";
    position: absolute;
    top: 0;
    background-repeat: no-repeat;
    width: 60px;
    height: 100%;
}

.imp-item .imp-item-top h2::before {
    left: 0;
    background-position: 0 50%;
    background-image: url('/static/skin/images/title-icon-left.png');
}

.imp-item .imp-item-top h2::after {
    right: 0;
    background-position: 100% 50%;
    background-image: url('/static/skin/images/title-icon-right.png');
}

.imp-btn {
    text-align: center;
    margin-top: 2%;
}

.imp-btn a {
    font-size: 20px;
    display: inline-block;
    background: #02509B;
    padding: 10px 60px;

    color: #fff;
    border-radius: 23px;
}



.imp-adv {
    display: flex;
    flex-wrap: wrap;
}

.imp-adv li {
    width: 450px;
    height: 250px;
    margin: 20px;
    padding: 5% 3%;
    background-size: 100%;
    box-sizing: border-box;
}

.imp-adv li:nth-of-type(1) {
    background-image: url('/static/skin/images/imp-1-1.png');
}

.imp-adv li:nth-of-type(2) {
    background-image: url('/static/skin/images/imp-1-2.png');
}

.imp-adv li:nth-of-type(3) {
    background-image: url('/static/skin/images/imp-1-3.png');
}

.imp-adv li:nth-of-type(4) {
    background-image: url('/static/skin/images/imp-1-4.png');
}

.imp-adv li h3 {
    position: relative;
    display: inline-block;
    font-size: 22px;
    border-bottom: 2px solid #02509B;
    padding: 0 10px 0 30px;
    margin-bottom: 6%;
}

.imp-adv li h3::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 30px;
    height: 100%;
    background-image: url(/static/skin/images/icon-lingxing.png);
    background-repeat: no-repeat;
    background-position: 50%;
}

.imp-adv li p {
    font-size: 18px;
}

.imp-syz {
    display: flex;
    flex-wrap: wrap;
}

.imp-syz li {
    width: calc(100% /6);
    padding: 0 5px;
    box-sizing: border-box;
    text-align: center;
    font-size: 18px;
}

.imp-syz li img {
    width: 100%;
}

.bg-grey {
    background-color: #EEEEEE;
    overflow: hidden;
}


.imp-brand-toggle {
    display: flex;
    justify-content: space-around;
}

.imp-brand-toggle li {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-size: 26px;
    width: 130px;
    height: 130px;
    background: #FFFFFF;
    color: #02509B;
    font-weight: bold;
    box-shadow: 0px 7px 26px 3px rgba(43, 43, 43, 0.1);
    border-radius: 50%;
    transition: all 0.6s ease;
    cursor: pointer;
}

.imp-brand-toggle li.active {
    color: #fff;
    background: #02509B;
}

.imp-brand-box {
    margin-top: 4%;
}

.imp-brand-box .toggle-box {
    display: none;
}

.imp-brand-box .toggle-box.current {
    display: block;
}

.imp-brand-box .imp-brand-item {
    display: flex;
    justify-content: space-between;
}

.imp-brand-box .imp-brand-item .brand-item-left {
    width: 55%;
    padding: 0 1%;
    box-sizing: border-box;
}

.imp-brand-box .imp-brand-item .brand-item-right {
    width: 45%;
}

.imp-brand-box .imp-brand-item .brand-item-right img {
    max-width: 100%;
}

.imp-brand-box .imp-brand-item .brand-name .brand-name-top{
    display: flex;
    align-items: baseline;
}

.imp-brand-box .imp-brand-item .brand-name  h3 {
    font-size: 26px;
}

.imp-brand-box .imp-brand-item .brand-name .brand-name-top p {
    margin-left: 10px;
    font-size: 20px;
}

.imp-brand-box .imp-brand-item .brand-introduction {
    font-size: 17px;
    margin-top: 3%;
}

.imp-brand-box .imp-brand-item .brand-introduction p {
    margin-bottom: 2%;
}

.brand-star {
    display: flex;
    align-items: center;
    font-size: 17px;
    margin: 2% 0;
}

.brand-star .imp-start {
    width: 26px;
    height: 26px;
    background: url('/static/skin/images/icon-xingxing.png');
}

.imp-price-table {
    display: flex;
    justify-content: space-between;
}

.imp-price-table .table-box {
    width: 48%;
}

.imp-price-table .table-box .table-updown {
    display: none;
}


.imp-price-table .table-box table {
    width: 100%;
    background: #F4F5F6;
    padding: 0 2%;
    color: #000000;

}


.imp-price-table .table-caption {
    position: relative;
    background: #02509B;
    font-size: 22px;
    color: #fff;
    padding: 10px 0;
    text-align: center;
}

.imp-bottom-box {
    margin-top: 3%;
}

.imp-bottom-box p {
    text-align: center;
    font-size: 18px;
    color: #6E6E6E;
}


.imp-price-table table tr th,
.imp-price-table table tr td {
    font-size: 18px;
    padding: 10px 0;
    border-bottom: 1px solid #666;
}

.imp-price-table table tr th {
    font-size: 20px;
}

.imp-price-table table tr td:nth-of-type(1) {
    padding-left: 3%;
}

.imp-price-table table tr td:nth-of-type(2) {
    text-align: center;
}

.imp-price-table table tr:last-of-type td {
    border-bottom: unset;
    padding-bottom: 5%;
}

.brands-sliderbox ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-top: 3%;
}

.brands-sliderbox ul li {
    display: flex;
    justify-content: center;
    width: 23%;
    padding: 1% 0;
    background: #FFFFFF;
    border-radius: 20px;
    margin-bottom: 2.5%;
    box-shadow: 0px 7px 13px 3px rgba(43, 43, 43, 0.1);
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}

.brands-sliderbox ul li:hover {
    transform: scale(1.05);
    -webkit-transform: scale(1.05);
}

.imp-ques {
    display: flex;
}

.imp-ques li {
    width: 33.3%;
    padding: 0 10px;
}

.imp-ques li:nth-of-type(2) {
    border-left: 1px solid #02509b;
    border-right: 1px solid #02509b;
}

.imp-ques li .question {
    font-size: 20px;
    margin-bottom: 2%;
}

.imp-ques li .question span{
    font-size: 22px;
    color: #ffffff;
    background: #02509b;
    border-radius: 100px;
    width: 30px;
    height: 30px;
    display: inline-block;
    text-align: center;
    margin-right: 7px;
}

.imp-ques li .answer {
    font-size: 16px;
}

@media screen and (max-width:980px) {

    .imp-adv {
        justify-content: center;
    }

    .imp-adv li {
        width: 360px;
        height: 200px;
        margin: 10px;
        padding: 3% 2%;
        background-size: 100%;
        box-sizing: border-box;
    }

    .imp-adv li h3 {
        font-size: 20px;
    }

    .imp-adv li p {
        font-size: 16px;
    }


    .imp-brand-toggle li {
        font-size: 20px;
        width: 110px;
        height: 110px;
    }

    .imp-brand-box .imp-brand-item .brand-name h3 {
        font-size: 24px;
    }

    .imp-brand-box .imp-brand-item .brand-introduction {
        font-size: 16px;
    }

    .imp-ques li .question {
        font-size: 18px;
    }
}

@media screen and (max-width:768px) {

    .imp-item .imp-item-top h2 {
        font-size: .36rem;
    }

    .imp1-btn {
        display: none;
    }

    .imp-btn a {
        font-size: .32rem;
    }

    .imp-adv li {
        width: 100%;
        height: unset;
    }

    .imp-adv li h3 {
        font-size: .34rem;
        margin-bottom: .2rem;
    }

    .imp-adv li p {
        font-size: .26rem;
    }

    .imp-syz li {
        width: calc(100% / 3);
        padding: 10px;
        font-size: .26rem;
    }

    .imp-brand-main nav::-webkit-scrollbar {
        display: none; /* Chrome Safari */
    }
    

    .imp-brand-main nav {
        white-space: nowrap;
        overflow: auto;
        padding-bottom: .25rem;
        scrollbar-width: none; /* firefox */
        -ms-overflow-style: none; /* IE 10+ */
    }


    .imp-brand-toggle {
        width: 140%;
    }

    .imp-brand-toggle li {
        width: 1.6rem;
        height: 1.6rem;
        font-size: .30rem;
    }

    .imp-brand-box .imp-brand-item .brand-item-left {
        width: 100%;
    }

    .imp-brand-box .imp-brand-item {
        position: relative;
    }

    .imp-brand-box .imp-brand-item .brand-item-right {
        position: absolute;
        right: 2%;
        top: 0;
        width: 4rem;
        height: 2.75rem;
    }

    .imp-brand-box .imp-brand-item .brand-item-right img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .imp-brand-box .imp-brand-item .brand-name .brand-name-top {
        flex-direction: column;
    }

    .imp-brand-box .imp-brand-item .brand-name h3 {
        font-size: .38rem;
    }

    .imp-brand-box .imp-brand-item .brand-name .brand-name-top p {
        margin-left: unset;
        font-size: .3rem;
    }

    .imp-brand-box .imp-brand-item .brand-name {
        padding: 0.5rem 4rem 0.5rem 0.2rem;
    }

    .brand-star {
        flex-wrap: wrap;
        font-size: .28rem;
    }

    .brand-star span:first-of-type {
        display: block;
        width: 100%;
        margin-bottom: 10px;
    }

    .imp-brand-box .imp-brand-item .brand-introduction {
        font-size: .28rem;
        padding: 0 .2rem;
    }

    .imp-price-table {
        flex-direction: column;
    }

    .imp-price-table .table-top{
        position: relative;
    }

    .imp-price-table .table-box .table-toggle {
        height: 6.5rem;
        opacity: 1;
        transition: all 0.5s ease-in-out;
        -webkit-transition: all 0.5s ease-in-out;
    }

    .imp-price-table .table-box.close .table-toggle {
        height: 0;
        overflow: hidden;
        opacity: 0;
    }

    .imp-price-table .table-box.close .table-updown {
        transform: translateY(-50%) rotate(-180deg);
        -webkit-transform: translateY(-50%) rotate(-180deg);
    }

    .imp-price-table .table-box {
        width: 94%;
        margin: 0 auto;
    }

    .imp-price-table .table-caption {
        font-size: .32rem;
    }

    .imp-price-table table tr th {
        font-size: .3rem;
        
    }

    .imp-price-table table tr th, .imp-price-table table tr td {
        padding: .1rem 0;
    }

    .imp-price-table table tr td {
        font-size: .28rem;
    }

    .imp-price-table .table-box .table-updown {
        position: absolute;
        display: block;
        right: 2%;
        top: 50%;
        transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        width: .57rem;
    }

    .imp-price-table .table-box .table-updown img {
        width: 100%;
        display: block;
    }

    .imp-bottom-box {
        margin-top: 0;
    }

    .imp-bottom-box p {
        font-size: .26rem;
    }

    .brands-sliderbox::-webkit-scrollbar {
        display: none; /* Chrome Safari */
    }
    

    .brands-sliderbox{
        white-space: nowrap;
        overflow: auto;
        padding-left: .2rem;
        scrollbar-width: none; /* firefox */
        -ms-overflow-style: none; /* IE 10+ */
    }

    .brands-sliderbox ul {
        display: inline-block;
        padding-top: .3rem;
        _zoom:1;
        *zoom:1;
    }

    .brands-sliderbox ul li{
        display: inline-block;
        width: 2.5rem;
        margin-right: .3rem;
        padding: .15rem 0;
        text-align: center;
        border-radius: .1rem;
        _zoom:1;
        *zoom:1;
    }

    .brands-sliderbox ul li img{
        max-width: 100%;
    }

    .imp-ques {
        flex-wrap: wrap;
    }
    .imp-ques li{
        width: 100%;
        margin-bottom: 3%;
    }

    .imp-ques li:nth-of-type(2) {
        border: unset;
    }

    .imp-ques li .question {
        font-size: .32rem;
    }

    .imp-ques li .question span {
        font-size: .32rem;
        height: .4rem;
        line-height: .4rem;
        width: .4rem;
    }

    .imp-ques li .answer {
        font-size: .28rem;
    }
}




.implant-content-3 .con-3-right .quality_item{
    width: 100%;
}
.implant-content-3 .con-3-right  .quality_text{
    display: flex;
    flex-direction: row;
    align-items: baseline;
    min-height: unset;
    font-size: 18px;
    width: fit-content;
    margin-bottom: 25px;
    text-align: left;
    letter-spacing: 2px;
}
.quality_text .quality_text_span>img{
    width: 18px;
    height: auto;
}
.quality_item_1{
}
.quality_all{
    display: flex;
    justify-content: center;
    align-items: center;
}
.implant-content-3 .quality_left{
    float: unset;
    width: unset;
}
.implant-content-3 .quality_right{
    width: fit-content;
    margin-left: 80px;
    text-align: center;
}

.quality_dun>img{
    width: 100%;
}
.quality_text_span{
    margin-left: 5px;
}
@media screen and (max-width:768px){
    .quality_all{
        flex-direction: column;
    }
    .implant-content-3 .quality_right{
        margin-left: unset;
    }
    .quality_item_1{
        background-size: cover;
    }
    .quality_all{
        width: 100%;
        padding: 5px;
        overflow: hidden;
        box-sizing: border-box;
    }
    .implant-content-3 .con-3-right .quality_text{
        font-size: 16px;
        margin-bottom:20px;
        letter-spacing: 2px;
    }
    .quality_text .quality_text_span>img{
        width: 16px;
        height: auto;
    }
    .implant-content-3 .con-3-left .quality_dun{
        width: 150px;
    }
    .quality_dun>img{
    }
}